<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{23503025-8b64-4635-9c93-11c00278cc0a}">
		<property name="name">
			<value>right_engine_start</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{54806716-6bf0-4bcc-a3ee-39958b26773a}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{8313d702-ca5f-4c9d-b4b3-2497b8fa93ef}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{458a9994-776d-46c5-8091-4c63c1271ad0}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{37cdf1f6-8bde-42f8-bfde-8141a50ec233}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{20bac6f3-1028-4c09-a83b-2eacb5daf2ef}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{28fa45e5-5bc4-4a4c-9f2f-1c70a5002ef8}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{81303c59-9e7f-4632-b285-a28c3d3843b9}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{ca5431e4-2d3f-4471-918f-9795e8e5a8f9}</destination>
		</relationship>
		<relationship name="parameters">
			<destination>{826fca4a-0e18-4f48-9bd9-4cbd6407ccf8}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{8313d702-ca5f-4c9d-b4b3-2497b8fa93ef}">
		<relationship name="masterBus">
			<destination>{7bc1d957-a524-4409-ad35-2aec476fd9bf}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{458a9994-776d-46c5-8091-4c63c1271ad0}">
		<relationship name="mixerGroup">
			<destination>{7bc1d957-a524-4409-ad35-2aec476fd9bf}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{37cdf1f6-8bde-42f8-bfde-8141a50ec233}">
		<relationship name="effectChain">
			<destination>{5aacdf33-ad41-414b-8e85-c826512ab6eb}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{56c86133-2227-4f38-bb73-05b2ac9d2957}</destination>
		</relationship>
		<relationship name="output">
			<destination>{8dbbc9d7-a954-4ed0-b1f1-f8111b03cbd1}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{20bac6f3-1028-4c09-a83b-2eacb5daf2ef}">
		<property name="dopplerEnabled">
			<value>true</value>
		</property>
	</object>
	<object class="MarkerTrack" id="{28fa45e5-5bc4-4a4c-9f2f-1c70a5002ef8}" />
	<object class="GroupTrack" id="{81303c59-9e7f-4632-b285-a28c3d3843b9}">
		<relationship name="automationTracks">
			<destination>{cc596e67-5675-45b2-ac84-7d8d8c7b5308}</destination>
		</relationship>
		<relationship name="modules">
			<destination>{23e88e8d-35e3-4465-8274-88396a2adeb8}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{e5a67916-1ef2-4194-b6d0-a44c773fc195}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{ca5431e4-2d3f-4471-918f-9795e8e5a8f9}">
		<relationship name="modules">
			<destination>{23e88e8d-35e3-4465-8274-88396a2adeb8}</destination>
		</relationship>
	</object>
	<object class="ParameterProxy" id="{826fca4a-0e18-4f48-9bd9-4cbd6407ccf8}">
		<relationship name="preset">
			<destination>{d8eadebb-c440-46d7-b6b4-94cf56a6975e}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{7bc1d957-a524-4409-ad35-2aec476fd9bf}">
		<relationship name="effectChain">
			<destination>{fe4822e5-5bda-42fb-9c9f-79ff35d5df4d}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{efcbc100-953c-4789-8e0a-4310aab7a7d9}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{8313d702-ca5f-4c9d-b4b3-2497b8fa93ef}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{5aacdf33-ad41-414b-8e85-c826512ab6eb}">
		<relationship name="effects">
			<destination>{42e8aeb8-7cd9-4b01-93b0-9b3353d0b00a}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{56c86133-2227-4f38-bb73-05b2ac9d2957}" />
	<object class="AutomationTrack" id="{cc596e67-5675-45b2-ac84-7d8d8c7b5308}">
		<relationship name="automator">
			<destination>{b6f98b1e-8afb-4ef4-b229-72aee39ff000}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{23e88e8d-35e3-4465-8274-88396a2adeb8}">
		<property name="length">
			<value>18.129206807480333</value>
		</property>
		<property name="pitch">
			<value>0.300000012</value>
		</property>
		<relationship name="audioFile">
			<destination>{0bc5ced3-9fbf-42b0-8c75-a46aac0562f0}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{e5a67916-1ef2-4194-b6d0-a44c773fc195}">
		<property name="volume">
			<value>-8</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="automators">
			<destination>{b6f98b1e-8afb-4ef4-b229-72aee39ff000}</destination>
		</relationship>
		<relationship name="effectChain">
			<destination>{6d44f6b5-67ad-4f99-98c4-4ccea0a317c6}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{dffaea90-11f9-4302-bd0f-fa5deb6fb7b5}</destination>
		</relationship>
		<relationship name="output">
			<destination>{7bc1d957-a524-4409-ad35-2aec476fd9bf}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{fe4822e5-5bda-42fb-9c9f-79ff35d5df4d}">
		<relationship name="effects">
			<destination>{5fb395e4-4e4f-423f-bd49-9bc60c2cde0b}</destination>
			<destination>{e0c1e6aa-2c00-4842-93b2-63205a8631e9}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{efcbc100-953c-4789-8e0a-4310aab7a7d9}" />
	<object class="MixerBusFader" id="{42e8aeb8-7cd9-4b01-93b0-9b3353d0b00a}" />
	<object class="Automator" id="{b6f98b1e-8afb-4ef4-b229-72aee39ff000}">
		<property name="nameOfPropertyBeingAutomated">
			<value>volume</value>
		</property>
		<relationship name="automationCurves">
			<destination>{a6305d5d-7f9d-4f41-bd99-c15733b03608}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{6d44f6b5-67ad-4f99-98c4-4ccea0a317c6}">
		<relationship name="effects">
			<destination>{2199909a-be65-4899-8629-b209505e852a}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{dffaea90-11f9-4302-bd0f-fa5deb6fb7b5}" />
	<object class="MixerBusFader" id="{5fb395e4-4e4f-423f-bd49-9bc60c2cde0b}" />
	<object class="SpatialiserEffect" id="{e0c1e6aa-2c00-4842-93b2-63205a8631e9}">
		<property name="maximumDistance">
			<value>500</value>
		</property>
		<property name="overrideRange">
			<value>true</value>
		</property>
	</object>
	<object class="AutomationCurve" id="{a6305d5d-7f9d-4f41-bd99-c15733b03608}">
		<relationship name="parameter">
			<destination>{d8eadebb-c440-46d7-b6b4-94cf56a6975e}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{8dd56a8e-8697-46a5-825c-5f634527e4cb}</destination>
			<destination>{bfdb57bf-0a21-4ac3-a718-6fb14271b376}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{2199909a-be65-4899-8629-b209505e852a}" />
	<object class="AutomationPoint" id="{8dd56a8e-8697-46a5-825c-5f634527e4cb}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>-14.5</value>
		</property>
		<property name="curveShape">
			<value>0.431018233</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{bfdb57bf-0a21-4ac3-a718-6fb14271b376}">
		<property name="position">
			<value>180</value>
		</property>
		<property name="value">
			<value>-26</value>
		</property>
	</object>
</objects>
